﻿@page
@model LoginModel

@{
    ViewData["Title"] = "ورود";
}

<style>
    .form-group {
        text-align: center;
    }
</style>
<div class="row">
    <div class="col-md-4"></div>
    <div class="col-md-4">
        <section>
            <form id="account" method="post" class="text-center">
                <h4>ورود به سایت</h4>
                <hr />
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="Input.Email">پست الکترونیکی</label>
                    <input asp-for="Input.Email" class="form-control" />
                    <span asp-validation-for="Input.Email" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Input.Password">رمز عبور</label>
                    <input asp-for="Input.Password" class="form-control" />
                    <span asp-validation-for="Input.Password" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-primary">ورود</button>
                </div>
                <div class="form-group">
                    <p>
                        <a id="forgot-password" asp-page="./ForgotPassword">فراموشی رمز عبور</a>
                    </p>
                    <p>
                        <a asp-page="./Register" asp-route-returnUrl="@Model.ReturnUrl">ثبت نام جدید</a>
                    </p>
                </div>
            </form>
        </section>
    </div>

    <div class="col-md-4"></div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
